<?xml version="1.0" encoding="UTF-8"?>
<!-- An assebly set is a collection of assemblies that can be applied to a corridor regions based on type-->
<AssemblySet>
  <AssemblySetType Name="SimpleHoldMainRoadCrown">
    <RegionTypes>
      <MainRoadTypicalSection DisplayName="交差点主道路　標準部横断面" AssemblyName="主道路_交差点_全断面" AssemblyPath="%AECCCONTENT_DIR%\Assemblies\JP\Primary Road Full Section_JP.dwg"> </MainRoadTypicalSection>
      <SideRoadTypicalSection DisplayName="交差点従道路　標準部横断面" AssemblyName="従道路_交差点_全断面" AssemblyPath="%AECCCONTENT_DIR%\Assemblies\JP\Secondary Road Full Section_JP.dwg"></SideRoadTypicalSection>
      <ThroughRoad DisplayName="交差点主道路　交差点内横断面" AssemblyName="主道路_交差点_車道のみ" AssemblyPath="%AECCCONTENT_DIR%\Assemblies\JP\Primary Road - Through Intersection_JP.dwg"></ThroughRoad>
      <CurbReturnSection DisplayName="交差点巻込み部" AssemblyName="巻込部_左" AssemblyPath="%AECCCONTENT_DIR%\Assemblies\JP\Curb Return Fillets_JP.dwg"></CurbReturnSection>
      <SideRoadHalfSectionDayLightLeft DisplayName="交差点従道路　テーパー部（左側半断面）" AssemblyName="従道路_半断面_左" AssemblyPath="%AECCCONTENT_DIR%\Assemblies\JP\Secondary Road Half Section - Daylight Left_JP.dwg"></SideRoadHalfSectionDayLightLeft>
      <SideRoadHalfSectionDayLightRight DisplayName="交差点従道路　テーパー部（右側半断面）" AssemblyName="従道路_半断面_右" AssemblyPath="%AECCCONTENT_DIR%\Assemblies\JP\Secondary Road Half Section - Daylight Right_JP.dwg"></SideRoadHalfSectionDayLightRight>
      <MainRoadFullSectionDayLightLeft DisplayName="交差点主道路　テーパー部（左側法面）" AssemblyName="主道路_部分_左" AssemblyPath="%AECCCONTENT_DIR%\Assemblies\JP\Primary Road Part Section - Daylight Left_JP.dwg"></MainRoadFullSectionDayLightLeft>
      <MainRoadFullSectionDayLightRight DisplayName="交差点主道路　テーパー部（右側法面）" AssemblyName="主道路_部分_右" AssemblyPath="%AECCCONTENT_DIR%\Assemblies\JP\Primary Road Part Section - Daylight Right_JP.dwg"></MainRoadFullSectionDayLightRight>
    </RegionTypes>
  </AssemblySetType>
  <AssemblySetType Name="SimpleHoldAllRoadCrown">
    <RegionTypes>
      <MainRoadTypicalSection DisplayName="交差点主道路　標準部横断面" AssemblyName="主道路_交差点_全断面" AssemblyPath="%AECCCONTENT_DIR%\Assemblies\JP\Primary Road Full Section_JP.dwg"> </MainRoadTypicalSection>
      <SideRoadTypicalSection DisplayName="交差点従道路　標準部横断面" AssemblyName="従道路_交差点_全断面" AssemblyPath="%AECCCONTENT_DIR%\Assemblies\JP\Secondary Road Full Section_JP.dwg"></SideRoadTypicalSection>
      <CurbReturnSection DisplayName="交差点巻込み部" AssemblyName="巻込部_左" AssemblyPath="%AECCCONTENT_DIR%\Assemblies\JP\Curb Return Fillets_JP.dwg"></CurbReturnSection>
      <MainRoadHalfSectionDayLightLeft DisplayName="交差点主道路　テーパー部（左側半断面）" AssemblyName="主道路_半断面_左" AssemblyPath="%AECCCONTENT_DIR%\Assemblies\JP\Primary Road Half Section - Daylight Left_JP.dwg"></MainRoadHalfSectionDayLightLeft>
      <MainRoadHalfSectionDayLightRight DisplayName="交差点主道路　テーパー部（右側半断面）" AssemblyName="主道路_半断面_右" AssemblyPath="%AECCCONTENT_DIR%\Assemblies\JP\Primary Road Half Section - Daylight Right_JP.dwg"></MainRoadHalfSectionDayLightRight>
      <SideRoadHalfSectionDayLightLeft DisplayName="交差点従道路　テーパー部（左側半断面）" AssemblyName="従道路_半断面_左" AssemblyPath="%AECCCONTENT_DIR%\Assemblies\JP\Secondary Road Half Section - Daylight Left_JP.dwg"></SideRoadHalfSectionDayLightLeft>
      <SideRoadHalfSectionDayLightRight DisplayName="交差点従道路　テーパー部（右側半断面）" AssemblyName="従道路_半断面_右" AssemblyPath="%AECCCONTENT_DIR%\Assemblies\JP\Secondary Road Half Section - Daylight Right_JP.dwg"></SideRoadHalfSectionDayLightRight>
    </RegionTypes>
  </AssemblySetType>
  <AssemblySetType Name="TIntersectionHoldMainRoadCrown">
    <RegionTypes>
      <MainRoadTypicalSection DisplayName="交差点主道路　標準部横断面" AssemblyName="主道路_交差点_全断面" AssemblyPath="%AECCCONTENT_DIR%\Assemblies\JP\Primary Road Full Section_JP.dwg"> </MainRoadTypicalSection>
      <SideRoadTypicalSection DisplayName="交差点従道路　標準部横断面" AssemblyName="従道路_交差点_全断面" AssemblyPath="%AECCCONTENT_DIR%\Assemblies\JP\Secondary Road Full Section_JP.dwg"></SideRoadTypicalSection>
      <CurbReturnSection DisplayName="交差点巻込み部" AssemblyName="巻込部_左" AssemblyPath="%AECCCONTENT_DIR%\Assemblies\JP\Curb Return Fillets_JP.dwg"></CurbReturnSection>
      <SideRoadHalfSectionDayLightLeft DisplayName="交差点従道路　テーパー部（左側半断面）" AssemblyName="従道路_半断面_左" AssemblyPath="%AECCCONTENT_DIR%\Assemblies\JP\Secondary Road Half Section - Daylight Left_JP.dwg"></SideRoadHalfSectionDayLightLeft>
      <SideRoadHalfSectionDayLightRight DisplayName="交差点従道路　テーパー部（右側半断面）" AssemblyName="従道路_半断面_右" AssemblyPath="%AECCCONTENT_DIR%\Assemblies\JP\Secondary Road Half Section - Daylight Right_JP.dwg"></SideRoadHalfSectionDayLightRight>
      <MainRoadFullSectionDayLightLeft DisplayName="交差点主道路　テーパー部（左側法面）" AssemblyName="主道路_部分_左" AssemblyPath="%AECCCONTENT_DIR%\Assemblies\JP\Primary Road Part Section - Daylight Left_JP.dwg"></MainRoadFullSectionDayLightLeft>
      <MainRoadFullSectionDayLightRight DisplayName="交差点主道路　テーパー部（右側法面）" AssemblyName="主道路_部分_右" AssemblyPath="%AECCCONTENT_DIR%\Assemblies\JP\Primary Road Part Section - Daylight Right_JP.dwg"></MainRoadFullSectionDayLightRight>
    </RegionTypes>
  </AssemblySetType>
  <AssemblySetType Name="TIntersectionHoldAllRoadCrown">
    <RegionTypes>
      <MainRoadTypicalSection DisplayName="交差点主道路　標準部横断面" AssemblyName="主道路_交差点_全断面" AssemblyPath="%AECCCONTENT_DIR%\Assemblies\JP\Primary Road Full Section_JP.dwg"> </MainRoadTypicalSection>
      <SideRoadTypicalSection DisplayName="交差点従道路　標準部横断面" AssemblyName="従道路_交差点_全断面" AssemblyPath="%AECCCONTENT_DIR%\Assemblies\JP\Secondary Road Full Section_JP.dwg"></SideRoadTypicalSection>
      <CurbReturnSection DisplayName="交差点巻込み部" AssemblyName="巻込部_左" AssemblyPath="%AECCCONTENT_DIR%\Assemblies\JP\Curb Return Fillets_JP.dwg"></CurbReturnSection>
      <MainRoadHalfSectionDayLightLeft DisplayName="交差点主道路　テーパー部（左側半断面）" AssemblyName="主道路_半断面_左" AssemblyPath="%AECCCONTENT_DIR%\Assemblies\JP\Primary Road Half Section - Daylight Left_JP.dwg"></MainRoadHalfSectionDayLightLeft>
      <MainRoadHalfSectionDayLightRight DisplayName="交差点主道路　テーパー部（右側半断面）" AssemblyName="主道路_半断面_右" AssemblyPath="%AECCCONTENT_DIR%\Assemblies\JP\Primary Road Half Section - Daylight Right_JP.dwg"></MainRoadHalfSectionDayLightRight>
      <SideRoadHalfSectionDayLightLeft DisplayName="交差点従道路　テーパー部（左側半断面）" AssemblyName="従道路_半断面_左" AssemblyPath="%AECCCONTENT_DIR%\Assemblies\JP\Secondary Road Half Section - Daylight Left_JP.dwg"></SideRoadHalfSectionDayLightLeft>
      <SideRoadHalfSectionDayLightRight DisplayName="交差点従道路　テーパー部（右側半断面）" AssemblyName="従道路_半断面_右" AssemblyPath="%AECCCONTENT_DIR%\Assemblies\JP\Secondary Road Half Section - Daylight Right_JP.dwg"></SideRoadHalfSectionDayLightRight>
    </RegionTypes>
  </AssemblySetType>
</AssemblySet>
